IY(4)

NAME
iy - Ethernet driver for Intel i82595

SYNOPSIS
iy0 at isa? port {port} irq ?

DESCRIPTION
The iy device driver supports the Etherepress PRO/10 card, and might support other ISA cards using the same chip. Various models of these cards come with a different assortment of connectors:

AUI/DIX
    Standard 15 pin connector

10Base2
    BNC, also known as thin-net

10BaseT
    UTP, also known as twisted pair

The default port to use is the port the card autodetects at ifconfig(up) time. To choose an alternative port, use the following flag combinations with ifconfig(8) or in your /etc/hostname.iy? file.

-link0 -link1
    Use the autodetected port (default).

-link0  link1
    Use the BNC port.

link0 -link1
    Use the AUI port.

link0  link1
    Use the UTP port.

NOTES
The Etherexpress PRO card has no jumpers to set the address. Intel supplies software to set the address of the card in software. You have to hardwire this address in your kernel configuration file.

SEE ALSO
ifconfig(8), intro(4), ed(4), eg(4), el(4), ep(4), ie(4), le(4)

STANDARDS
are great. There's so many to choose from.